* {
    box-sizing: border-box;
}

body {
    background-color: #dadadf;
    width: 100vw;
    height: 100vh;

    margin: 0;
    padding: 0;

    display: grid;
    justify-content: center;
    align-items: center;
    
    font-size: 1.5vw;
}

.card {
    padding: 1em;
    text-align: center;
    width: 50vw;
}

.card img {
    width: 100%;
    max-width: 1500px;
}

.footer {
    position: absolute;
    background-color: #057c85ff;
    color: white;
    bottom: 0;
    left: 0;
    right: 0;
    padding: 0.5em;
    text-align: center;
    display: flex;
    justify-content: center;
    gap: 1em;
    align-items: center;
    font-size: 80%;
}

.footer img {
    height: 5vw;
}

@media (width < 800px) {
    body {
        font-size: 16px;
    }
    .card {
        width: 100%;
    }
    .footer img {
        height: 50px;
    }
}